$(document).ready(function(){
    function del_video(id){
        // $(id).remove();

    }
    function readURL(input) {
      if (input.files && input.files[0]) {
        var reader = new FileReader();
        reader.onload = function(e) {
          $('#blah').attr('src', e.target.result);
        }
        
        reader.readAsDataURL(input.files[0]); // convert to base64 string
      }
    }
    
    $("#imgInp").change(function() {
      readURL(this);
    });

    $(document).ready(function(){
      // show img
      $('#imgInp').on('change', prepareUpload);
      function prepareUpload(event){
      files = event.target.files;
      $('#show-image').show()
      };
  });
 

});

